Subject: [Sidrops] Lars Eggert's Discuss on draft-ietf-sidrops-lta-use-cases-06: (with DISCUSS)

From: Lars Eggert via Datatracker <[email-masked]>
Date: Thu, 22 Apr 2021 02:55:59 -0700

Lars Eggert has entered the following ballot position for
draft-ietf-sidrops-lta-use-cases-06: Discuss

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-sidrops-lta-use-cases/

----------------------------------------------------------------------
DISCUSS:
----------------------------------------------------------------------

Taking over Alissa's DICSUSS, as a reminder to check this when a new revision becomes available:

> I do not believe we should publish this document with the term "socially
> acceptable data," because it endorses others' determinations of what is
> socially acceptable in a blanket fashion. I would recommend "other resources."
>
> Comment (2019-05-01) I support the DISCUSS ballots of Roman and Mirja and
> Benjamin's first three DISCUSS points.